Niebezpieczne luki w F-Secure załatane

F-Secure udostępniło dziś ważne uaktualnienie dla kilku swoich aplikacji. Łaty zamykają dziury, przez które do systemu mogło wniknąć złośliwe oprogramowanie - nawet mimo zainstalowanego antywirusa.

Wirus był w stanie oszukać antywirusa F-Secure, gdyby zmienił nazwę pliku, w którym się ukrył. Mógł też umknąć skanerowi, jeśli znajdował się na nośniku, który dało się usunąć z systemu bez jego wyłączania (ang. removable media).

Problem dotyczy następujących aplikacji:

- F-Secure Anti-Virus 2003 - 2006.

- F-Secure Internet Security 2003 - 2006.

- F-Secure Service Platform for Service Providers w wersji 6.xx i wcześniejszych.

- F-Secure Anti-Virus for Workstations w wersji 5.44 i wcześniejszych.

- F-Secure Anti-Virus Client Security w wersji 6.01 i wcześniejszych

- F-Secure Anti-Virus for Windows Servers w wersji 5.52 i wcześniejszych.

- F-Secure Anti-Virus for Citrix Servers w wersjach 5.50 - 5.52.

- F-Secure Anti-Virus for MIMEsweeper w wersji 5.61 i wcześniejszych.

Nowsze wersje aplikacji zaktualizują się automatycznie. Użytkownicy wersji starszych muszą pobrać odpowiednie łatki ze strony F-Secure.